Skip to main content
POST
주소 추가

인증

Authorization
string
header
필수

API Key. Example: sk_live_xxxxx or pk_live_xxxxx

X-Customer-Token
string
header
필수

Storefront customer authentication token. Issued via POST /admin/customers/{id}/token. Required for accessing /storefront/customers/, /storefront/orders/.

본문

application/json
name
string
필수
line1
string
필수
city
string
필수
postal_code
string
필수
country
string
필수
company
string
line2
string
state
string
phone
string
type
enum<string>
기본값:both
사용 가능한 옵션:
shipping,
billing,
both
is_default
boolean
기본값:false

응답

201 - application/json

생성됨

id
string
name
string
company
string
line1
string
line2
string
city
string
state
string
postal_code
string
country
string

ISO 3166-1 alpha-2

phone
string
type
enum<string>
사용 가능한 옵션:
shipping,
billing,
both
is_default
boolean
created_at
string<date-time>